INTERFACE
SUBROUTINE SPC2AD(CDCONF,KM,KMLOC)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSMAX
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
INTEGER(KIND=JPIM),INTENT(IN) :: KM
INTEGER(KIND=JPIM),INTENT(IN) :: KMLOC
END SUBROUTINE SPC2AD
END INTERFACE
